View Issue Details

IDProjectCategoryView StatusLast Update
0005850SUMoRefactoringpublic2021-02-11 20:39
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.9Fixed in Version5.10.9 
Summary0005850: OpenHashTab misidentified as HashTab
DescriptionOpenHashTab misidentified as HashTab

https://github.com/namazso/OpenHashTab
TagsNo tags attached.

Relationships

related to 0005642 resolvedKyle_Katarn if hashtab dll gets manually added, SUMo shall redirect to the "specific" detection code. 
related to 0002712 resolvedKyle_Katarn HashTab Support 
related to 0006318 resolvedKyle_Katarn HashTab not removed when OpenHashTab gets detected 
related to 0006346 resolvedKyle_Katarn Wrong version identified for OpenHashTab leading to "OpenHashTab by namazso v v3.0.1 - SUMo reports Update available (2.3.0.0)" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-22 19:24 Kyle_Katarn New Issue
2020-02-22 19:24 Kyle_Katarn Status new => assigned
2020-02-22 19:24 Kyle_Katarn Assigned To => Kyle_Katarn
2020-02-22 19:25 Kyle_Katarn Relationship added related to 0005642
2020-02-22 19:25 Kyle_Katarn Relationship added related to 0002712
2020-02-22 19:25 Kyle_Katarn Description Updated
2020-02-23 16:56 Kyle_Katarn Status assigned => resolved
2020-02-23 16:56 Kyle_Katarn Resolution open => fixed
2020-02-23 16:56 Kyle_Katarn Fixed in Version => 5.10.9
2021-01-16 09:56 Kyle_Katarn Relationship added related to 0006318
2021-02-11 20:39 Kyle_Katarn Relationship added related to 0006346